[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Freeze exception for libmodule-corelist-perl/2.15-2

Hi release team,

please consider to
unblock libmodule-corelist-perl/2.15-2 

 libmodule-corelist-perl (2.15-2) unstable; urgency=low
   * debian/{preinst,postrm}: add a diversion for corelist.1.gz, so
     that our version of the manual page overrides the older one from
     the perl package. (Closes: #474529)

The new 'corelist -d' option in the libmodule-corelist-perl version
isn't in the old manual page.

Niko Tyni   ntyni@debian.org

Reply to: